Version 1 (modified by judah, 4 years ago)

--

The next release will be 0.7. Here's a list of the changes I want to go into it:

  • Require 6.10 or later
  • Get rid of the explicit exception handler withInterrupt and its support code.
  • Don't use the extensible-exceptions package.
  • MTL fixes (as suggested on that blog)
  • Fix Windows multi-byte
  • Others? Look through tickets.

Note that we should also update terminfo to require 6.10 and not use extensible-exceptions.